<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="UTF-8">
  <title>Kamil's Resume</title>
    <link rel="stylesheet" href="./styles/indexdemo.css">
</head>
<body>
<div class="container">
</div>
<header><img class="image" src="../assets/avatar.jpg" alt="man"><p>Hello,</p><p id="introduce">MY NAME IS KAMIL 24YO AND THIS IS MY RESUME/CV</p></header>
<hr/>
<main>
  <!--TODO: 语义化标签写的不好-->
  <article>
    <h1>ABOUT ME</h1>
    <p id="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit.Repellendus, non, dolorem, cumque distinctio magni quam expedita velit laborum sunt amet facere tempora ut fuga aliquam ad asperiores ad asperiores voluptatem doloruml Quasi.</p>
  </article>
  <article>
    <h1>EDUCATION</h1>
      <table>
          <tbody>
          <tr class="year-message">
              <td align="left" valign="top" class="year">
                  <div class="bold" id="year">1990</div>
              </td>
              <td class="message">
                  <div class="bold">I was born in Katowice</div>
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, exercitationem, totam, dolores iste dolores iste dolore est aut modi.</p>
              </td>
          </tr>
          <tr>
              <td align="left" valign="top">
                  <div class="bold">2005</div>
              </td>
              <!--TODO: remove commented code-->
<!--              <td class="message">Secondary school specializing in artistic</td>-->
              <td class="message">
                  <div class="bold">Secondary school specializing in artistic</div>
                  <p class="message">Eos, explicabo, nam, tenetur et ab eius deserunt asperunt ipsum ducimus quibusdam quis voluptatibus.</p>
              </td>
          </tr>
          <tr>
              <td align="left" valign="top" class="year">
                  <div class="bold">2009</div>
              </td>
              <td class="message">
                  <div class="bold">First level graduation in Graphic Design</div>
                  <p>Aspernatur, mollitia, quos maxime eiue suscipit sed beatae ducimus quaerat quibusdam perferendis? lusto, quibusdam asperiores unde repellat.</p>
              </td>
          </tr>
          <tr>
              <td align="left" valign="top">
                  <div class="bold">2012</div>
              </td>
              <td class="message">
                  <div class="bold">Second level graduation in Graphic Design</div>
                  <p>Ducimus, aliquam tempore autem itaque et accusantium!</p></td>
          </tr>
          </tbody>
      </table>
</article>
</main>
</body>
<script src="./app.js"></script>
</html>